Vulnerabilità: CVE-2020-7029

A Cross-Site Request Forgery (CSRF) vulnerabilità è stata scoperta nel componente System Management Interface Web di Avaya Aura Communication Manager e Avaya Aura Messaging. Questa vulnerabilità potrebbe consentire a un utente remoto non autenticato di eseguire azioni di amministrazione web con il livello privilegiato l’utente autenticato. versioni interessate di Communication Manager sono 7.0.x, 7.1.x prima di 7.1.3.5 e 8.0.x. versioni interessate di messaggistica sono 7.0.x, 7.1 e 7.1 SP1.


https://support.avaya.com/css/P8/documents/101070201
https://support.avaya.com/css/P8/documents/101070201
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7029


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi